Subject: Ticket Assigned - order information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:25:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order information Purring Calculator                    The order reached to collection point but they said I need to give 6 digit confirmation number which I don’t have they are asking some code which I haven’t received plz provide the code           05:55 PM, 20th Feb                     Purring Calculator                    I m having only order number and shipment number           05:56 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           05:59 PM, 20th Feb                     Purring Calculator                    Hi           05:59 PM, 20th Feb                     Purring Calculator                    Can u provide me my verification code as shipment has been delivered but I haven’t received code nor msg that item has been received a collection point they need code to hand over the item           06:01 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:03 PM, 20th Feb                   krishan                   once your order will be ready for pick up you will get the code on same time           06:04 PM, 20th Feb                     Purring Calculator                    It’s ready           06:05 PM, 20th Feb                     Purring Calculator                    It’s available with collection point           06:05 PM, 20th Feb                     Purring Calculator                    but they need verification code           06:05 PM, 20th Feb                   krishan                   currently your order has not updated as  ready for pick in system hence we request to you wait for 24hrs           06:09 PM, 20th Feb                     Purring Calculator                    I can not wait           06:09 PM, 20th Feb                     Purring Calculator                    before placing an order I asked clearly that I need on Saturday only           06:10 PM, 20th Feb                     Purring Calculator                    I have a party today only           06:10 PM, 20th Feb                     Purring Calculator                    I requested for Saturday morning           06:11 PM, 20th Feb                   krishan                   thank  you for your patience, we will informed to our team to send the code priority basis           06:18 PM, 20th Feb                     Purring Calculator                    THANK YOU SO MUCH BABY SHOP U MADE MY DAY AM HAPPY A LOT           06:21 PM, 20th Feb                     Purring Calculator                    I JUST RECEIVED THE ORDER ?           06:21 PM, 20th Feb                   krishan                   you are most welcome.           06:24 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130318